首页 SDN

SDN

  • Controller项目的快速安装

    Controller项目的快速安装

    这种快速安装的方式虽然简单快捷,但也需要满足一定的条件,推荐安装Java 7以上或者Java 8以上兼容的JDK(若使用Oracle JDK,则要求1.7.0_45或以上版本)和3.11及以上版本的Maven 本次实验采用的是Ubuntu 14.04、Oracle Java 8 JDK 和 Apache Manen 3.6.1 打开链接下载压缩包https://pan.baidu.com/s/1kzX-szKYu_MU7n9uGxWzvg提取码:is0y 进入压缩包所在的路径,然后解压 tar -xz...

    SDN 2019-06-12 453 0
  • Controller项目的安装(未完成,勿用)

    Controller项目的安装(未完成,勿用)

    本次实验环境:Ubuntu14.04LTS 内存4G 硬盘空间30G 处理器双核 由于OpenDaylight主要有java编写,并且主要使用Maven作为编译工具。所以在在用源码安装的时候需要安装Java7以上或者java8以上兼容的JDK和3.1.1及以上版本的Maven 本次采用的是Java 8 JDK和Apache Maven 3.6.1来进行实验 首先安装java 8 JDK 打开链接下载jdk-8u77-linux-x64.tar.gz, 进入压缩包所在的路径,然后解压 tar -xzv...

    SDN 2019-06-03 347 0
  • Ubuntu14.04源码安装mininet及OVS

    Ubuntu14.04源码安装mininet及OVS

    本次实验用的是Ubuntu14.04 实验目的是搭建mininet 2.2.1以及openvswitch(OVS)2.4.0 因为下面需要安装一些系统组件以及库文件作为ovs正确运行的环境依赖所以建议用root用户进行操作 下载mininet的源码包 git clone git://github.com/mininet/mininet 进入mininet的目录 cd mininet 查看mininet的版本 cat INSTALL 列出所有可用的mininet版本...

    SDN 2019-06-01 1199 0
  • 降低或提高Ubuntu内核版本

    降低或提高Ubuntu内核版本

    本次实验用的是Ubuntu14.04 在安装ovs的过程中有一个问题 就是需要注意的是ovs的版本需要和linux内核的版本对应起来 若不匹配 则会报如下错误 configure: error: Linux kernel in /lib/modules/4.4.0-142-generic/build is version 4.4.167, but version newer than 4.0.x is not supported (please refer to the FAQ for adv...

    SDN 2019-05-30 431 0
1

作者列表